MetaCart E-Shop V-8 IntProdID Parameter Remote SQL Injection Vulnerability

Bugtraq ID: 13376
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 26 2005 12:00AM
Updated: Apr 26 2005 12:00AM
Credit: dcrab <dcrab@hackerscenter.com> is credited with the discovery of this issue.
Vulnerable: MetaLinks MetaCart2 for SQL Server UK Edition
MetaLinks MetaCart2 for PayPal
MetaLinks MetaCart2 for PayFlow Link
MetaLinks MetaCart e-Shop V-8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus